body {
  background: #eee;
}

h1 {
  background: #246;
  color: white;
  font: 15px verdana;
  margin: 0;
  padding: 0.5em;
}

section {
  background: #fed;
  border: 1px solid black;
  box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
  display: inline-block;
  margin-right: 1em;
  padding: 1em;
  float: left;
}

section td:nth-child(2) {
  text-align: right;
}

.warning {
  background: orange;
}

#Status {
  position: absolute;
  top: 0.3em;
  right: 0.3em;
  color: yellow;
  font-weight: bold;
}

#Status img {
  background: white;
  border-radius: 50%;
}

#Data {
  position: relative;
}

#Data.dated tr.undated {
  display: none;
}

.smiley {
  display: none;
  height: 1.2em;
}